# Site settings

title: OpenTally
baseurl: "/opentally"
url: "https://yingtongli.me"

git_url: "https://yingtongli.me/git/OpenTally"

# Build settings

plugins: []
kramdown:
  smart_quotes: ["apos", "apos", "quot", "quot"]
  typographic_symbols: {"mdash": "---", "ndash": "--"}

# Exclude from processing.

# exclude:
#   - .sass-cache/
#   - .jekyll-cache/
#   - gemfiles/
#   - Gemfile
#   - Gemfile.lock
#   - node_modules/
#   - vendor/bundle/
#   - vendor/cache/
#   - vendor/gems/
#   - vendor/ruby/

keep_files:
  - stv
